@import url(../resources/css/appstyles.css);


/* General Style
---------------------------------------------*/
form,body,html{}
form,body,html{}
body{margin:0;padding:0;}

.mastWrap{ margin:0; padding:0; width:100%; background:url(images/bg-tile.jpg) repeat #f3f3f3;}
.cntrWrap{margin:0 auto;}
.fltFix{width:100%;}
.headContainer {width:978px; margin:0 auto;}
.footerContainer {width:978px; margin:0 auto;}

a { color: #2e5caa; text-decoration: none; outline:none; }
a:hover {  text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

/*article a img {border: 5px solid white;}*/

.idbmsBreadcrumbSeparator {color:#70a533!important;}
.expand img {background-color: #70a533!important;}
.expand {background-color: #70a533!important;}
.Error,.error {width:auto!important}

#PageTitle { display:none;}
.PageTitleHeader { font-size:13px !important;}

#PageInstructions {width: 648px;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:8px 3px;clear:both;border:none;background:#333;color:#333;}

img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}
.mastWrap img[src="/images/spacer.gif"] {display: none;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}
.Error,.error {width:auto!important}

/* HEAD ELEMENTS
---------------------------------------------*/
.structHead{ margin:0; background: url("images/header-tile.jpg") repeat-x scroll center bottom transparent; float: left; height: 163px; width: 100%;}

.structHead h1{padding:0;margin:0;float:left;}
.structHead h1 a{display:block;text-indent:-999em;}

.structHead #ContentToplinks{margin:0; padding:0; float:left;}

.MTWrap { height:30px;  margin: 0 auto;}
#ContentMTLeft { color: #555555; float: left; height: 25px; width: 300px; padding-top: 2px;}

#ContentSocial { float:right; width:90px; padding-top:3px;}

#ContentMemberTools {float:right;margin:0px;padding: 4px 0 0; }
#ContentMemberTools ul {list-style:none;margin:0;padding:0;}
#ContentMemberTools li { float:right;padding:0 10px; height:26px;}
#ContentMemberTools a {display: block;font-size: 12px; adding: 0px 0 0; text-align: center; text-decoration: none; color: #555555; }

.MTLinkscontainer { float:right; font-size:12px; padding:0 10px; }

#ContentMemberTools .MTLinkscontainer:nth-child(2), #ContentMemberTools .MTLinkscontainer:nth-child(3){
	display:none;
}


.LogoWrap { width:978px; margin:0 auto; padding: 12px 0; height: 65px;}
#ContentLogoLeft { width:256px; height:65px; float:left; }
#ContentTagline { float:left; width:722px; height: 55px; padding-top: 10px; line-height:27px; text-align:right; font-family: 'Nothing You Could Do', cursive; font-size:27px; color: #dad6cb; border-bottom:none;}
.ie8 #ContentTagline { font-family: 'Nothing You Could Do', cursive; font-size:27px; color: #dad6cb; border-bottom:none; }
#ContentTagline #tag { font-family: 'Nothing You Could Do', cursive; font-size:27px; color: #dad6cb; border-bottom:none; }
.ie8 #ContentTagline #tag { font-family: 'Nothing You Could Do', cursive; font-size:27px; color: #dad6cb; border-bottom:none; }


	#ContentToplinks {margin:0px 0px 0px 0px;}
	#ContentToplinks ul {padding:0; margin:0px; list-style:none; z-index:2;/* z-index is for IE6 */}
	#ContentToplinks li { float:left; padding:0; margin:0;}
	#ContentToplinks li a { display:block; font-family: minion-pro,Times New Roman,serif; font-size: 15px; font-weight: 700; text-transform: uppercase; margin:0px 0px; text-decoration:none; background-position: -10px 0px; }
	#ContentToplinks li a:hover, #ContentToplinks li.sfHover a{ text-decoration:underline; background-position:10px 0px;}
	
		/* IE 7 keeps menus static
	****************************************/
	#ContentToplinks li:hover, #ContentToplinks li.hover {
		position: static;
	}	
	
	/* Second Level Groups */
#ContentToplinks li ul { 
position: absolute; 
left: -999999px; 
margin:0; 
float:none; 
top: 286px;
z-index:999999;
background-color: #002C16;
opacity: 0.87;
filter: alpha(opacity=87);
-moz-opacity:0.87;
padding: 20px 10px;
width: 166px;
list-style:none;
}

.ie7 #ContentToplinks li ul { top:283px;}
.ie8 #ContentToplinks li ul { top:285px;}

body.start #ContentToplinks li ul#nav2 { top:616px;}
.ie7 body.start #ContentToplinks li ul#nav2 { top:613px;}
.ie8 body.start #ContentToplinks li ul#nav2,
.ie9 body.start #ContentToplinks li ul#nav2 { top:616px;}

#ContentToplinks li ul li { list-style: none outside none; padding: 0 10px 10px 10px; text-align: left; }
.ie7 #ContentToplinks li ul li { float:none;}

#ContentToplinks ul#nav2 li.stack { float:none;}

#ContentToplinks li.alumniNav ul {margin-left:-115px;}
#ContentToplinks li.studentsNav ul {margin-left:-330px;}

#ContentToplinks ul#nav2 li.itemOne   {display:block;margin:20px 0px 20px 20px;_margin:15px 0px 15px 15px;width:165px;*min-height:200px;*height:auto!important;*height:200px;}
#ContentToplinks ul#nav2 li.itemTwo   {display:block;margin:20px 0px 20px 20px;_margin:15px 0px 15px 15px;width:165px;*min-height:200px;*height:auto!important;*height:200px;}
#ContentToplinks ul#nav2 li.itemThree {display:block;margin:20px 0px 20px 20px;_margin:15px 0px 15px 15px;width:165px;*min-height:200px;*height:auto!important;*height:200px;}

#ContentToplinks ul#nav2 li.rowBreak {clear:both;display:block;width:100%;text-indent:-9999em;}
#ContentToplinks ul#nav2 li.rowBreak a{padding:1px;height:2px;display:block;}

#ContentToplinks ul#nav2 li.itemFour {display:block;margin:0px 0px 20px 20px;_margin:0px 0px 15px 15px;width:165px;*min-height:200px;*height:auto!important;*height:200px;*clear:left;}
#ContentToplinks ul#nav2 li.itemFive {display:block;margin:0px 0px 20px 20px;_margin:0px 0px 15px 15px;width:165px;*min-height:200px;*height:auto!important;*height:200px;}
#ContentToplinks ul#nav2 li.itemSix  {display:block;margin:0px 15px 20px 20px;_margin:0px 0px 15px 15px;width:165px;*min-height:200px;*height:auto!important;*height:200px; float:right;}

#ContentToplinks ul#nav2 li div.topDiv {border-top:3px double #c39e30;}

#ContentToplinks ul#nav2 li a {color: #B3E3A7; font-weight: bold; font-size: 13px; list-style-type: none; text-transform: uppercase; font-family: "HelveticaNeue","Helvetica Neue",Helvetica,nimbus-sans,Arial,sans-serif; padding:0px;}
#ContentToplinks ul#nav2 li a:hover {background:none;text-decoration:underline; color: #B3E3A7 !important;}

#ContentToplinks ul#nav2 li div a {font-size:12px;padding:0px;font-weight:normal;color: #FFFFFF; font-family: "HelveticaNeue","Helvetica Neue",Helvetica,nimbus-sans,Arial,sans-serif; font-weight: bold;text-transform: none; clear: left;}
#ContentToplinks ul#nav2 li div a:hover {text-decoration:underline;background:none; color:#ffffff !important;}

#ContentToplinks ul#nav2 li.testimonial {display:block-inline;margin:20px 0px 20px 20px;width:515px;height:175px;padding:0px 10px 10px 10px;background: url(http://www.piratealumni.com/s/722/images/editor/join-testimonial/join-testimonial-pic.jpg) 10px 25px no-repeat;background-color:#f8d361;}
#ContentToplinks ul#nav2 li div.testimonialText {background-color:;margin-top:95px;text-align:right;}
#ContentToplinks ul#nav2 li div.testimonialText a {text-transform:none;color:#000;font-size:12px;padding:4px 0px;font-weight:normal;border-bottom:1px solid #eed074;border:none;font-style:italic;}
#ContentToplinks ul#nav2 li div.testimonialText a:hover {text-decoration:none;}

#ContentToplinks ul#nav2 li div.subHead a {border-bottom:none;padding:0px 0px 4px 0px;text-decoration:none;color:#4E3207;margin-top:-3px;font-style:italic;}


#ContentToplinks li:hover ul,
#ContentToplinks li li:hover ul,
#ContentToplinks li li li:hover ul,
#ContentToplinks li.sfhover ul,
#ContentToplinks li li.sfhover ul,
#ContentToplinks li li li.sfhover ul { left: auto;}
	
#ContentTopNav  li:hover,
#ContentTopNav  li li:hover,
#ContentTopNav  li li li:hover,
#ContentTopNav  li.sfHover,
#ContentTopNav  li li li.sfHover,
#ContentTopNav  li li.sfHover { position:static;}

body.start nav.extend { margin-top: 45px;}

.rotator {position:relative; height:330px; width:941px;padding:0 10px;}

.rotator .slideNav {position:absolute; width:279px; bottom:25px; right:25px;z-index:500; display:none !important;}
.rotator .slideNav a {display:block; width:16px; height:16px; background:#acacab; text-indent:-999em; margin:0 4px 0 0;float:left;}
.rotator .slideNav a.activeSlide {background:transparent;}

.rotator .slideArws {position:absolute; z-index:500; width:960px;}
.rotator .slideArws a {position:absolute; height:35px; width:30px; display:block; text-indent:-999em; top:179px;}
.rotator .slideArws a#prev {background:url(images/leftarrow.png) no-repeat 0 0; right:371px; behavior:url(js/PIE.htc);}
.rotator .slideArws a#next {background:url(images/rightarrow.png) no-repeat 0 0; right:66px; behavior:url(js/PIE.htc);}

.rotator .slider {height:331px; width:940px;}
.rotator .slide {height:330px; width:960px; background:transparent !important; }
.rotator .slide .sldimg {position:absolute; top:0; left:0; width:940px; overflow:hidden;}
.rotator .slide .sldtxt {position:absolute; right: 103px; top: 119px; width:226px; min-height:110px; padding:18px;color:#fff; background:url(images/container_bg2.png) repeat scroll 0 0 transparent; box-shadow:  0 5px 5px rgba(0, 0, 0, 0.3); border: 4px solid #fff;}
.rotator .slide .sldtxt .title { font-family: 'Chunk', Georgia, Times, serif; font-size:19px; display:block; margin:0 0 15px; color:#01783C;}
.rotator .slide .sldtxt .title a {color:#01783C;text-decoration:none;}
.rotator .slide .sldtxt .preview {font-size:13px; line-height:normal; width:90%; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9); color: #423F37; }
.rotator .slide .sldtxt .preview a {color:#01783C; text-decoration:underline;}


.rotator {position:relative; height:330px; width:941px;padding:0 10px;}

#ContentNewsTicker .bx-window,
.bx_slider {height:19px!important; width:940px!important;}
.bx_slide {height:19px; width:940px; background:transparent !important; }
.bx_slide .sldtxt .title { height: 19px; text-transform:uppercase; width:740px; color: #ffffff; padding: 2px 0 0 15px; font-size:12px; font-weight:bold; float:left; }
.bx_slide .sldtxt .preview { float:right;}
.bx_slide .sldtxt .preview a {  background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: inline-block;
    float: right;
    margin: 0 0 0 0;
	width: 150px;
    text-transform: uppercase;}



.firstnav { background:url(images/1st-dd-item-BG.gif) repeat-x; border:none !important;}
.lastnav { border-radius: 0 0 4px 4px;}

#interiorContentHeader { background: url("images/interior-cont-header.png") no-repeat scroll left top transparent; height: 18px; margin: 0 auto; width: 978px;}
#interiorContentFooter { background:url(images/interior-cont-footer.png) no-repeat left; margin: 0 auto; width: 978px; height:29px;}

.BCWrap { width:100%; background:url(images/bc-BG.gif) repeat-x #024b7d; height:64px;}

#ContentMTLeft #mainLink a { color: #555555; font-weight:normal; font-size: 12px;}
#ContentMTLeft #mainLink { background:url(images/top-cottey-icon.gif) no-repeat left center; padding: 3px 0 3px 25px;}

#SliderContainer {background: url("images/slider-BG.png") no-repeat scroll center transparent; height: 414px; z-index: 100; width:978px;}
#ContentMiddleLayoutSpotlight { width:278px; float:right; margin: 0 27px 0 0; line-height: 15px; color:#ffffff;}

body.start #ContentMiddleLayoutSpotlight h1.NoBGSpotlight{ margin: 13px 3px 17px 8px;  background: url("images/spotlight-icon.gif") no-repeat scroll 230px  2px transparent; width: 278px; border-bottom:none; }
.ie7 body.start #ContentMiddleLayoutSpotlight h1.NoBGSpotlight {background: url("images/spotlight-icon.gif") no-repeat scroll 250px  2px transparent; }
.ie8 body.start #ContentMiddleLayoutSpotlight h1.NoBGSpotlight {background: url("images/spotlight-icon.gif") no-repeat scroll 250px  2px transparent; }

body.start #ContentMiddleLayoutSpotlight .spotthumb img{ border:3px solid #ffffff; margin-bottom:5px;}
body.start #ContentMiddleLayoutSpotlight .more { margin-top:10px; color:#f3c41e; }
body.start #ContentMiddleLayoutSpotlight .more a { color:#f3c41e; }

/* Start 3 Column Wrap 
---------------------------------------------*/

#HorizWrap { margin:0; background:url(images/homewrapBG_11.gif) repeat-x scroll center bottom transparent; float: left; height: 227px; width: 100%;}

/* Left - Latest 
---------------------------------------------*/

.structLeft{margin: 15px 55px 0 10px; padding:0; float:left; width:325px;  }
.structLeft #ContentMiddleLayoutLatest {margin:0; padding:0; float:left;}

/* Right Nav
---------------------------------------------*/

#ContentRightNav ul#nav2 { margin:0px; padding:11px 5px 11px 35px; background-color:#555555; border: 1px solid #000000; -moz-box-shadow: inset -2px -1px 14px 2px #353535;
-webkit-box-shadow: inset -2px -1px 14px 2px #353535; box-shadow: -2px -1px 14px 2px #353535 inset; width:285px;}
.ie7 #ContentRightNav ul#nav2 { background:url(images/right-nav-tile.gif) repeat-y #555555; padding: 11px 0px 11px 28px; width:291px; border-top: 3px solid #000000; border-bottom: 3px solid #000000;}
.ie8 #ContentRightNav ul#nav2 { background:url(images/right-nav-tile.gif) repeat-y #555555; padding: 11px 0px 11px 28px; width:291px; border-top: 3px solid #000000; border-bottom: 3px solid #000000;}
#ContentRightNav ul#nav2 li { color:#ffffff; list-style:none;}
#ContentRightNav ul#nav2 li a:hover { color:#f4c920; }
#ContentRightNav ul#nav2 li a { text-decoration:none; color:#ffffff; display:block; padding: 1px 0; font-size: 14px; font-family: 'Open Sans', Arial, sans-serif; font-style:italic;}
#ContentRightNav ul#nav2 li.selected a { color:#f4c920;}

#ContentRightNav ul#nav3 { margin: 0 0 0 0px; padding:0px;}
#ContentRightNav ul#nav3 li { margin-left: 15px; list-style:none;}
#ContentRightNav ul#nav3 li a { color:#ffffff; display:block; font-size: 11px;  }
#ContentRightNav ul#nav2 li.selected li a { color:#ffffff; display:block; font-size: 11px;  }
#ContentRightNav ul#nav2 li.selected li.selected a { color:#f4c920; display:block;}
#ContentRightNav ul#nav2 li.selected li a:hover { color:#f4c920;}

.newsleft a { text-decoration:none; color: #438ebc;}

td.homeNewsImg a img { margin: 0 5px 0 0; padding: 5px; background:url(images/spotlight-BG.gif) no-repeat;}

/* BODY ELEMENTS
---------------------------------------------*/
.structBody{margin:0; padding:0; float:left; width: 100%; padding: 30px 0 0;}
.structBodyStart {margin:0; padding:0; float:left; width: 100%; padding: 9px 0 0; background: url("images/start-content-top.gif") repeat-x scroll center top #ffffff;}

#ContentBreadCrumbs{list-style:none; margin: 0 0 0px; width: 648px; height: 18px;}
#ContentBreadCrumbs li{padding:0;margin:0;float:left;list-style:none; }
#ContentBreadCrumbs li a{display:block;text-decoration:none;font-size:13px;  font-family: 'Open Sans', Arial, sans-serif; color:#2e5caa;}
#ContentBreadCrumbs li.navselected a{ color:#555555;}

.white { color: #ffffff;}

#ContentSelectedLinks { width: 978px; margin:0 auto; padding: 13px 0 0 5px;}
#ContentSelectedLinks ul { margin:0px; padding:0px;}
#ContentSelectedLinks ul li {display:none;}
#ContentSelectedLinks ul li.selected {display:block;}
#ContentSelectedLinks ul li a { color:#63a6d6; font-weight:bold; font-size:16px; text-transform:uppercase; text-decoration:none; }


.structBodyWrap { background:url(images/content-bottom-BG.gif) repeat-x bottom; min-height:300px;}

/*.IMOD94 ul#ContentBreadCrumbs,
.IMOD95 ul#ContentBreadCrumbs,*/
.IMOD3 ul#ContentBreadCrumbs,
.IMOD8 ul#ContentBreadCrumbs,
.IMOD51 ul#ContentBreadCrumbs,
.IMOD275 ul#ContentBreadCrumbs
.IMOD287 ul#ContentBreadCrumbs,
.IMOD213 ul#ContentBreadCrumbs,
ul#ContentBreadCrumbsMt{ display:none;}

/*.IMOD94 ul#ContentBreadCrumbsMt,
.IMOD95 ul#ContentBreadCrumbsMt,*/
.IMOD3 ul#ContentBreadCrumbsMt,
.IMOD8 ul#ContentBreadCrumbsMt,
.IMOD51 ul#ContentBreadCrumbsMt,
.IMOD275 ul#ContentBreadCrumbsMt,
.IMOD287 ul#ContentBreadCrumbsMt,
.IMOD213 ul#ContentBreadCrumbsMt{ display:block;}
.IMOD275 .PageSubTitleHeader{ display:none;}

.structBody ul#ContentBreadCrumbsMt{padding:0;margin:0 0 10px;list-style:none;float:left;}
.structBody ul#ContentBreadCrumbsMt li{padding:0;margin:0;float:left;list-style:none;}
.structBody ul#ContentBreadCrumbsMt li a{display:block;text-decoration:none;font-size:10px;padding:2px 6px 2px 8px;background:url(images/bcArw.gif) no-repeat center left; color:#333333;}
.structBody ul#ContentBreadCrumbsMt li#bcFirst a{background:none;padding-left:0;}
.structBody ul#ContentBreadCrumbsMt li.navselected a{font-weight:bold;}

#structMiddleWrap {margin-bottom: 20px; float:left; min-height: 200px; }
#structMiddleWrapTwo { width: 662px; padding: 0 31px 0px; margin-bottom: 20px; float:left; min-height: 200px; border-left: 1px solid #D6D6D6;}


.structBody .MidWrap{margin:0; padding:0; float:left; background-color:#ffffff;}

.structBody #ContentMiddle{margin:0; float:left; padding: 0 15px 0 0; width: 635px;}

#ContentMiddle h2 {margin: 15px 0 10px;}

body.start #ContentMiddle h3 { margin: 5px 0 0;}
body.start #ContentMiddle h3 a { text-decoration:none;}

body.start #structMiddleWrap { float:left; width:325px; margin: 15px 55px 0 0;}
body.start #structMiddleWrap #ContentMiddle { width:325px;}
body.start #structMiddleWrap #ContentMiddle li { list-style-image:url(images/event-bullet.gif); padding-left: 5px; margin: 0 0 0 23px; text-transform: uppercase; font-weight:bold;  }
.ie7 body.start #structMiddleWrap #ContentMiddle li { margin:0px; padding:0px;}
.ie7 body.start #structMiddleWrap #ContentMiddle li div#date {margin-left: 10px;}

body.start #eventlistwrap { clear: left; height: 20px; padding: 0 0 10px 20px;  width: 304px; background:url("images/event-bullet.gif") no-repeat scroll  0 1px transparent;}
body.start #eventlistwrap #date { text-transform:uppercase; font-weight:bold;}
	
body.start #structMiddleWrap h1.NoBGEvents { border-bottom: 1px solid #AAAAAA; padding-bottom:12px; background: url("images/event-icon.gif") no-repeat scroll 216px 2px transparent; width: 325px; }
.ie7 body.start #structMiddleWrap h1.NoBGEvents {background: url("images/event-icon.gif") no-repeat scroll 230px 2px transparent; }
.ie8 body.start #structMiddleWrap h1.NoBGEvents {background: url("images/event-icon.gif") no-repeat scroll 230px 2px transparent; }

body.start #ContentNewsHeader h1.NoBGNews { border-bottom: 1px solid #AAAAAA; padding-bottom:12px; background: url("images/latest-icon.gif") no-repeat scroll 135px  2px transparent; width: 325px; }
.ie7 body.start #ContentNewsHeader h1.NoBGNews {background: url("images/latest-icon.gif") no-repeat scroll 150px  2px transparent; }
.ie8 body.start #ContentNewsHeader h1.NoBGNews {background: url("images/latest-icon.gif") no-repeat scroll 150px  2px transparent; }

/* fix for iModules Connect */
#divExtraLoginButtons input.OpenIdIcon {position:relative; margin:0 2px 0 0; height:auto; width:auto;}

	
/* RIGHT COLUMN
---------------------------------------------*/
.structRight{margin:0; padding:0; float:right; width:328px; min-height: 20px; }
.structRight #ContentRight{margin:0; padding:0; float:left;}

.structRightHome {margin: 15px 0px 0 0; padding:0; float:right; width:200px; min-height: 20px; }
.structRightHome h1.NoBG { border-bottom: 1px solid #AAAAAA; padding-bottom:12px; background: url("images/give-icon-home.png") no-repeat scroll 175px 0 transparent; width: 201px; }
.ie7 .structRightHome h1.NoBG {background: url("images/give-icon-home.png") no-repeat scroll 185px 0 transparent; }
.ie8 .structRightHome h1.NoBG {background: url("images/give-icon-home.png") no-repeat scroll 185px 0 transparent; }
#ContentMiddleLayoutRight {}

.eventWrapper { margin:0 0 8px 0; float:left; }
.structRight .date { background:url(images/event-BG.gif) no-repeat; padding:0 10px 4px 1px; text-align:center; width:34px; height:33px; float: left;}
.structRight .eventPreview { float:left; height:33px; border-left: 1px solid #dae6f5; width:160px; padding-left:11px;}
.number { float:left; color:#ffffff; font-size:16px; font-weight:bold;  margin-left: 8px;}
.month { float:left; font-size:11px; color:#84888b; font-weight: bold; margin-left: 6px; text-transform: uppercase;}
.floatleft { float:left; width: 150px;}
.floatright { float:right; width: 8px;}

.structRight #give { margin: 20px 0 10px 30px; width: 212px;}
.structRight h1.NoBG { border-bottom: 1px solid #AAAAAA; padding-bottom:12px; background: url("images/give-icon.png") no-repeat scroll 170px 0 transparent; width: 201px; }
.ie7 .structRight h1.NoBG {background: url("images/give-icon.png") no-repeat scroll 185px 0 transparent; }
.ie8 .structRight h1.NoBG {background: url("images/give-icon.png") no-repeat scroll 185px 0 transparent; }

.structRight #learn { margin: 10px 0 0 30px; width: 212px;}
.structRight h1.NoBGLearn { background: url("images/learn-more-icon.png") no-repeat scroll 150px 1px transparent; border-bottom: medium none; padding-bottom: 2px; width: 201px; }
.ie7 .structRight h1.NoBGLearn {background: url("images/learn-more-icon.png") no-repeat scroll 160px 1px transparent; }
.ie8 .structRight h1.NoBGLearn {background: url("images/learn-more-icon.png") no-repeat scroll 160px 1px transparent; }

span.grey { color:#555555;}

#ContentMiddleLayoutRightNavHead { min-height:10px;}


/* Social Media Font awesome homepage 
---------------------------------------------*/
#ContentMiddleLayoutSocial a.fleft {
    color: #f1f1f1;
    width: 40px;
    height: 40px;
    text-align: center;
    float: left;
    margin-right: 8px;
    background: #005f3f;
    font-size: 25px;
    line-height:1.5em;
}

#ContentMiddleLayoutSocial a.fleft:hover {
    background: #d6ba59;
}

#ContentMiddleLayoutSocial a span.instagram-icon {
	background: transparent url("images/sprites.png") no-repeat;
    float: left;
    width: 45px;
    height: 45px;
    display: inline-block;
    background-position: -111px -66px!important;
}

#ContentMiddleLayoutSocial a:hover span.instagram-icon {
	background-position: -111px -141px!important;
}

/* Footer Elements 
---------------------------------------------*/
.structFooter{margin:0; float:left; width: 100%;}
.structFooter #ContentFooter{margin:0; padding:0; float:left; width: 978px;}

#ContentFooterNav { width:320px; }
/*#ContentFooterNav ul { margin:0 auto; text-align:center; padding:0px; width: 670px;}
#ContentFooterNav a { color:#ffffff; text-decoration:none; padding:0 7px; }
#ContentFooterNav li { display: block;  padding: 0 2px; position:relative; float:left;}
#ContentFooterNav li a:hover {}
#ContentFooterNav li a { color: #555555; text-decoration: none; font-size:13px; outline:none; }*/

/* Extra's - Buttons, etc. */

input#rg_gfid_103_btnCMS {display: none;}


#ContentEduNav { float:left;}
#ContentSearch {  float: left; margin:0 0 10px 10px; position: relative;}
.ie7 #ContentSearch { padding:0 0 15px 0; margin:0 0 10px 20px; }
.ie8 #ContentSearch { margin:0 0 10px 50px; }

input.searchbx  { background: url(images/alert_bar_bg.png) repeat scroll 0 0 transparent;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3) inset;
    color: white;
    height: 23px;
    line-height: 13px;
    padding: 2px 5px 0 10px;
}

#ContentSearch img { 
    border: 0 none;
    position: absolute;
    top: 1px;
	left: 99px;
    }
	
.ie7 #ContentSearch img { top: -1px;}
/*.ie7 input.searchbx  { width:75px; margin-top:-15px;}

.ie8 #ContentSearch img { margin-left:0px;}
.ie8 input.searchbx  { width:75px; margin-top:-15px;}
*/
#ContentMiddle img[src="/images/icons/v2/common/brick_edit.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/calendar_add.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/calendar_add.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/zoom.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/RSS.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/delete.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/arrow_out.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/palette.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/lorry.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/database_go.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/zoom.gif"] {box-shadow:none; border: none;}
#ContentMiddle img[src="/images/icons/v2/common/printer.gif"] {box-shadow:none; border: none;}

body.start img[src="/images/icons/v2/common/brick_edit.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/calendar_add.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/calendar_add.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/zoom.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/RSS.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/delete.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/arrow_out.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/palette.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/lorry.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/database_go.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/zoom.gif"] {box-shadow:none; border: none; width: auto;}
body.start img[src="/images/icons/v2/common/printer.gif"] {box-shadow:none; border: none; width: auto;}

body.start section img {box-shadow:none; border: none; width: auto;}

#ContentMiddle img.shadow { box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);}
#ContentMiddleLayoutRight img.shadow { box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);}
#features img.shadow { box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);}

section#features a { font-size:12px; color:#01783C;}
section#features a:hover { font-size:12px; color:#01783C;}
section#features a.button_sm:hover {color:#ffffff;}

#ContentMiddle a.button:hover {color:#ffffff;}

Section#features h5 {font-family: "chunk", minion-pro, Times New Roman, serif; font-size: 18px; padding-bottom: 15px; padding-top: 10px;}
.ie7 Section#features h5 { font-weight:bold;}
.ie8 Section#features h5 { font-weight:bold;}

.ie7 h5, .ie7 h4, .ie7 h3 { font-family: "chunk", minion-pro, Times New Roman, serif; font-weight:bold;}
.ie8 h5, .ie8 h4, .ie8 h3 { font-family: "chunk", minion-pro, Times New Roman, serif; font-weight:bold;}
#ContentMiddle h4 {font-family: "chunk", minion-pro, Times New Roman, serif;}

#ContentMiddle ul, #ContentMiddleLayoutRight ul { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6); border-radius: 5px 5px 5px 5px; margin: 15px 15px 20px 20px; padding: 10px;}
#ContentMiddle ul li, #ContentMiddleLayoutRight ul li { font-family: "HelveticaNeue","Helvetica Neue",Helvetica,nimbus-sans,Arial,sans-serif; font-size: 14px; }


#ContentMiddle { font-size:13px;}

#ContentMiddleLayoutNews {width:178px;}
#ContentMiddleLayoutText {width:230px;}
#ContentMiddleLayoutPhotos {width:230px;}
#ContentMiddleLayoutEvents { width:230px;}

#ContentMiddleLayoutIntro {border-bottom: 1px solid #C7C3B1; }
#ContentMiddleLayoutIntro td { padding: 0 15px; }
#ContentMiddleLayoutIntro h3 {font-family: "chunk", minion-pro, Times New Roman, serif; font-size: 18px; padding-bottom: 15px; padding-top: 10px;}

h1 a img { border:none; box-shadow: none; margin-bottom: 0px;}

#ContentBreadCrumbs { color: #5B5B5B; font-size:11px; text-transform:uppercase; }
#ContentBreadCrumbs li a { color: #01783C; font-size:11px; text-transform:uppercase; text-decoration:none; }
#ContentBreadCrumbs li#bcFirst a { color: #01783C; font-size:11px; text-transform:uppercase; text-decoration:none; }
#ContentBreadCrumbs li#bcFirst a:hover, li a:hover { text-decoration:underline;}

/*#ContentMiddleLayoutSocial img { float:right;}*/

#ContentMiddleLayoutEvents th { color: #423F37; }

.start #social_bar h4 { font-weight:normal; }
.start #give_bar h4 { font-weight:normal; }

.ie7 .start #social_bar h4, .ie8 .start #social_bar h4 { font-weight:bold; }
.ie7 .start #give_bar h4, .ie8 .start #give_bar h4 { font-weight:bold; }

.container .thirds.column {
    width: 940px;
}

.tick-title { color:#ffffff; font-weight:bold; text-transform:uppercase; padding: 2px 0 0 15px; font-size:12px;}

.ie7 #primary a {
    padding: 17px 27px;
    display: block;
    float: none; }
	
span#dnn_dnnCURRENTDATE_lblDate strong { font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #AAC69F;}

/* form green box */
.greenBox {background:#7ed4a1; font-size:12px; line-height:120%; padding:16px; color:#000;}
#content .greenBox a {color:#000;}
.greenBox .red {color:#C00; font-weight:bold;}